{
  "usingComponents": {
    "global-notification": "/components/global-notification/global-notification",
    "popup-notice": "/components/popup-notice/popup-notice",
    "chenghao-tag": "/components/chenghao-tag/chenghao-tag"
  },
  "backgroundTextStyle": "dark",
  "navigationBarBackgroundColor": "#fff8e1",
  "navigationBarTitleText": "常规发单",
  "navigationBarTextStyle": "black",
  "backgroundColor": "#f5f5f5",
  "enablePullDownRefresh": false
}
